/* Fenêtres */
#MB_frame,
#MB_header,
#MB_caption,
#MB_content,
#MB_window { background: white; border: none; border-radius: 0px; margin: 0; padding: 0; }
#MB_caption { height: 31px; text-indent: -99999px;}
#MB_close {right:16px}
#MB_close span { color: #666; font: 11px/10px Arial; }
#MB_close span span { background: url('../../images/picto/cross-remove.png') no-repeat 0 0; display: inline-block; height: 10px; margin: 0 0 0 2px; text-indent: -9999px; width: 10px; }
#MB_content { margin: 0px 20px; height: auto !important; overflow: hidden !important; position: relative; }

/* Titres */
#MB_content .product-brand { color: #666; font: bold 12px/27px Arial; }
#MB_content .product-name h1 { color: #333; font: italic 20px/27px Georgia; word-wrap: break-word; }

/* Prices */
#MB_content .price-label { display: none; }
#MB_content .old-price { color: #d90128; }
#MB_content .old-price .price { color: #d90128; font: bold 14px/21px Arial; text-decoration: line-through; }
#MB_content .regular-price .price, #MB_content .special-price .price { color: #484848; font: bold 21px/21px Arial; }
#MB_content .public-price .price-label { display: inline; }

/* All Buttons */
#button-add-to-cart { padding: 16px 26px; }
#button-continue-shopping { background: url("../../images/btn/arrow-left.png") 10px center no-repeat scroll #999; padding: 7.5px 19px 7.5px 31px; }
#button-go-to-shopping-cart { background: url("../../images/btn/arrow-right.png") right 10px center no-repeat scroll black; padding: 7.5px 32px 7.5px 21px; }
#button-view-a-detailed-description { background: url("../../images/btn/arrow-right.png") right 10px center no-repeat scroll black; padding: 7.5px 31px 7.5px 19px; }

#button-go-to-shopping-cart { background: url("../../images/btn/arrow-right.png") right center no-repeat scroll black; border-right: 6px solid transparent; padding: 7.5px 32px 7.5px 21px; }
#button-view-a-detailed-description { background: url("../../images/btn/arrow-right.png") right center no-repeat scroll black; border-right: 6px solid transparent; padding: 7.5px 31px 7.5px 29px; }



#button-add-to-cart,
#button-continue-shopping,
#button-go-to-shopping-cart,
#button-view-a-detailed-description { font-weight: bold 12px/16px Arial; text-transform: uppercase; }
#button-continue-shopping:hover { background: url("../../images/btn/arrow-left.png") 10px center no-repeat scroll black; }
#button-go-to-shopping-cart:hover,
#button-view-a-detailed-description:hover { background-color: #999; }

/*****************************************************************************/

/* div.icart-product-caption */
.icart-product-caption { background-color: #eee; border: medium none white !important; color: #484848; font: italic 14px/27px Georgia !important; padding: 4px 20px; }

/* div.icart-product-added */
.icart-product-added { margin: 10px 0 19px; width: 578px; }
.icart-product-added .cart-info,
.icart-product-added .product-quantity { font: 12px/16px Arial; }
.icart-product-added .product-img-box { float: left; }
.icart-product-added .product-details { float: right; }
.icart-product-added .product-name { height: 54px; }
.icart-product-added .product-name h1 { width: 398px; }
.icart-product-added .product-image img { height: 160px; width: 160px; }
.icart-product-added .product-price { font: bold 18px/21px Arial; }
.icart-product-added .cart-info { color: #999; }
.icart-product-added .cart-info .price { color: #484848; font: bold 14px/21px Arial; }

/* div.more-views */
.icart-product-view .product-img-box .more-views { margin-top: 20px; }
.icart-product-view .product-img-box .more-views h2 { display:none; }
.icart-product-view .product-img-box .more-views ul {  }
.icart-product-view .product-img-box .more-views li { float: left; }

/* div.icart-product-added-buttons */
.icart-product-added-buttons { margin-top: 28px; }
.icart-product-added-buttons:after { display: block; clear: both; content: "."; font-size: 0; height: 0; line-height: 0; overflow: hidden; }
.icart-product-added-buttons #button-continue-shopping { float: left; }
.icart-product-added-buttons #button-go-to-shopping-cart { float: right; }

/* div.icart-product-added-buttons (Wishlist specific) */
.icart-product-added-buttons { margin-top: 25px; }

/* div.icart-collaterals */
.icart-crosssell { border-top: 1px dotted black; height: 212px; }
.icart-crosssell h2 { font: italic 12px/27px Georgia; margin: 7px 0; }
.icart-crosssell h3 { margin: 10px 1px 0px 1px; width: 98px; }
.icart-crosssell h3 a { font: 11px/14px Arial; }
.icart-crosssell li.item { float: left; margin-right: 19px; }
.icart-crosssell li.item.last { margin-right: 0px; }
.icart-crosssell li.item img { border: 1px solid #e3e3e3; height: 118px; width: 98px; }

/* div.icart-product-view */
.icart-product-view { border: 1px solid #e3e3e3; }
.icart-product-view .product-img-box { float: left; width:300px;}
.icart-product-view .product-img-box .product-images-slider img {margin-left: 15px}
.icart-product-view .product-socials { border: 0 none; margin-left: 5px; overflow: hidden; padding: 0; clear: both;}
.icart-product-view .product-socials #facebook table {border: 5px solid #000055;}

.icart-product-view .product-image { margin: 9px; width:300px;height:300px;display:table-cell;vertical-align:middle;}
.icart-product-view .product-image img { height: 300px; width: 300px;}
.icart-product-view .product-txt-box { border-left: 1px solid #e3e3e3; float: left; width: 516px; width: 487px\9; }
.icart-product-view .product-details { margin: 30px 20px; position: relative; }
.icart-product-view .product-name { height: 64px; }
.icart-product-view .product-price { position: absolute; right: 0px; text-align: right; top: 30px; }
.icart-product-view .public-price { margin-top: 9px; }
.icart-product-view .public-price .price { display: block; }

.icart-product-view .product-page-link { font: 12px/19px Arial; }
.icart-product-view .product-purchase { background-color: #eee; height: 130px; padding: 20px; clear : left; width:496px; }
.icart-product-view .product-purchase-details { margin-bottom: 20px; }
.icart-product-view #button-add-to-cart { float: left; }
.icart-product-view .product-purchase .add-to-links .link-wishlist{ color: #666; font: 11px/16px Arial; background: url('../../images/picto/heart.png') no-repeat 0 3px; display: block; padding-left: 15px; }
.icart-product-view .availability { color: #666; float: left; font: 12px/16px Arial; padding: 17px 20px; text-transform: uppercase; }

.icart-product-view .product-images-slider { margin: 9px; height: 250px; position: relative; }
.icart-product-view .product-images-slider a.image { background: #fff; position: absolute; z-index: 100; }
.icart-product-view .slider-previous,
.icart-product-view .slider-next { background: url('../../images/picto/slider-handles.png') no-repeat 0 -21px; height: 21px; position: absolute; text-indent: -9999px; top: 45%; width: 21px; z-index: 10001; }
.icart-product-view .slider-previous { }
.icart-product-view .slider-next { background-position: 0 0; right: 5px; }

.icart-product-view .unclickable { cursor: default; }

.icart-product-view .widget-product-segment { width : 274px; background-color: #F5F4F2; padding: 2px 20px; }

/* div.icart-product-view-buttons */
.icart-product-view-buttons { margin: 20px 0; width: 760px; width : 830px; }
.icart-product-view-buttons:after { display: block; clear: both; content: "."; font-size: 0; height: 0; line-height: 0; overflow: hidden;}
.icart-product-view-buttons #button-view-a-detailed-description { float: right; background-color:#9a9a9a; }
.icart-product-view-buttons #button-continue-shopping { float: left; background-color:#9a9a9a; }